# Acknowledge.h File Reference

`#include "ace/Hash_Map_Manager.h"`
`#include "ace/Thread_Manager.h"`
`#include "Stack.h"`
`#include "Protocol.h"`
`#include "Bits.h"`
`#include "Parameters.h"`

Include dependency graph for Acknowledge.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | ACE_RMCast

## Classes

class | ACE_RMCast::Acknowledge
struct | ACE_RMCast::Acknowledge::Descr
struct | ACE_RMCast::Acknowledge::Queue

## Defines

#define | ACE_RMCAST_DEFAULT_MAP_SIZE 10
#define | ACE_RMCAST_DEFAULT_QUEUE_SIZE 10

## Define Documentation

#define ACE_RMCAST_DEFAULT_MAP_SIZE 10

#define ACE_RMCAST_DEFAULT_QUEUE_SIZE 10